Loading...
Searching...
No Matches
gtsam::traits< PriorFactor< VALUE > > Struct Template Reference

## Detailed Description

template<class VALUE>
struct gtsam::traits< PriorFactor< VALUE > >

traits

Inheritance diagram for gtsam::traits< PriorFactor< VALUE > >:

## Additional Inherited Members

Public Member Functions inherited from gtsam::Testable< PriorFactor< VALUE > >
| BOOST_CONCEPT_ASSERT ((HasTestablePrereqs< PriorFactor< VALUE > >))
Static Public Member Functions inherited from gtsam::Testable< PriorFactor< VALUE > >
static void | Print (const PriorFactor< VALUE > &m, const std::string &str="")
static bool | Equals (const PriorFactor< VALUE > &m1, const PriorFactor< VALUE > &m2, double tol=1e-8)

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/PriorFactor.h